CREATE TABLE [MIG_ANZ_COMPONENTS]
(
	[ID] [int] NOT NULL,
	[TYPE] [nvarchar](255) NOT NULL,
	[NAME] [nvarchar](255) NOT NULL,
	[DESCRIPTION] [nvarchar](max) default('') NOT NULL,
	[STATUS] [nvarchar](max) default('') NOT NULL,
	[DIRECTORY] [nvarchar](max) default('') NOT NULL,
	[FILE_NAME] [nvarchar](max) default('') NOT NULL,
	CONSTRAINT [PK_MIG_ANZ_COMPONENTS_IDX] PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
